<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIRP.SDK.2.0.r1"/>
  <project name="clo/le/meta-qti-psdk-core" path="workspace/poky/meta-qti-psdk-core" revision="226af391c37c438512128e7934cb840215427e89" upstream="refs/heads/product-sdk-core.lnx.2.0.r1-rel">
    <copyfile dest="product_sdk_build.py" src="scripts/product_sdk_build.py"/>
  </project>
  <project name="clo/le/meta-qti-qirp" path="workspace/poky/meta-qti-qirp" revision="48a8822c3d09257ed479707ecd0639a141a5d8c1" upstream="refs/heads/qirp.lnx.2.0.r1-rel"/>
  <project name="clo/le/qirp-oss" path="workspace/src/vendor/qcom/opensource/qirp-oss" revision="14c3b58fff31190595a2ce2d655d6045a506c786" upstream="refs/heads/qirp.lnx.2.0.r1-rel"/>
</manifest>
